.hover-element {
    background-color: aqua;
    cursor: pointer;
    padding: 0.5rem;
    width: fit-content;
}

.button {
    border-radius: 0.25rem;
    cursor: pointer;
    padding: 0.5rem;
    width: fit-content;
    text-transform: uppercase;
}
